Security update for xen 13501

  • in Blog Posts
  • by
  • 11 3 月, 2018
  • 在〈Security update for xen 13501〉中留言功能已關閉

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Important: Security update for xen

Patch: sdksp4-xen-13501
CVEs: CVE-2017-15595, CVE-2017-17563, CVE-2017-17564, CVE-2017-17565, CVE-2017-17566, CVE-2017-18030, CVE-2017-5715, CVE-2017-5753, CVE-2017-5754, CVE-2018-5683
Bugs: 1027519, 1031382, 1035442, 1061081, 1068032, 1070158, 1070159, 1070160, 1070163, 1074562, 1076116, 1076180, 1080635, 1080662

Applies to:

Package(s): xen-devel
Product(s):
SUSE Linux Enterprise Software Development Kit 11 SP4

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.